/* зум эффект в блоке на главной странице */
.zoomeffect {
    overflow: hidden;
}
.zoomeffect .tn-atom {
    transition: all 0.4s ease;
    
}
.zoomeffect:hover .tn-atom {
    transform: scale(1.05);
    
}


/* Пункты меню*/
/* в статике */
.menu-link,
.menu-link a {
  color: #160F0D !important;
  text-decoration: none !important;
  background: none !important;
  border: 0 !important;
  outline: 0 !important;
  transition: color .2s;
}

/* активный пункт */
.menu-link.active,
.menu-link.active a,
.menu-link a.active {
  color: #836C54 !important;
  text-decoration: none !important;
  background: none !important;
  border: 0 !important;
}

/* по ховеру */
.menu-link:hover,
.menu-link:hover a {
  color: #836C54 !important;
}


/*карточка товара*/
.t-store__prod__quantity {
    background-color: #F7F5F1;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
    background-color: #F7F5F1;
}

.t-store__prod__quantity__minus {
    background-color: #F7F5F1 !important;
}

.t-store__prod__quantity__plus {
    background-color: #F7F5F1 !important;
}

/*фон корзины*/
.t706__cartwin-content {
    background-color: #F7F5F1;
}

/*фон корзины*/
.t706__sidebar-content {
    background-color: #F7F5F1 !important;
}  
.t706__cartpage {
    background-color: #F7F5F1 !important;
}  
.t706__cartpage-top {
    background: #F7F5F1 !important;
}  
.t706__cartpage-totals {
    background: #F7F5F1 !important;
}  

/*текст корзины*/
.t706__product-title {
    color: #160F0D;
    font-weight: 500;
}
.t706__cartwin-prodamount-wrap {
    color: #160F0D;
}

/* каталог в моб версии */
@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
        margin-bottom: 30px;
    }
}
cont-wrapper .t951__sidebar {
    padding: 30px important;
}

/* типографика блока Смотреть еще */
@media screen and (max-width: 480px) {
  .t-store__relevants__title {
    font-size: inherit !important;
  }
}

@media screen and (max-width: 480px) {
  .t-records .t-store__relevants__title {
    font-size: 19px !important; /* твой размер */
  }
}

@media screen and (max-width: 640px) {
    .t-name_xs {
    font-size: 16px !important;
    line-height: 1.25 !important;
    }
}

/* фон избанного моб */
.t1002__wishlistwin-content {
    background-color: #F7F5F1 !important;
}

/* фон лк моб */
.tlk-userbar__popup {
    background-color: #F7F5F1 !important;
}